
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.desktop-hd-karts {
  width               : 100%;
  min-width           : 1240px;
  height              : 100%;
  min-height          : 1814px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.desktop-hd-karts .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -500px;
  height              : 2434px;
  width               : 2729px;
  position            : absolute;
  margin              : 0;
  left                : -791px;
}
.desktop-hd-karts .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 1707px;
  width               : 2275px;
  position            : absolute;
  margin              : 0;
  left                : 289px;
  opacity             : 0.5;
}
.desktop-hd-karts .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 421px;
  height              : 1800px;
  width               : 2636px;
  position            : absolute;
  margin              : 0;
  left                : 93px;
}
.desktop-hd-karts .background .rectangle11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1536px;
  height              : 898px;
  width               : 2564px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .background .green-banner {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 377px;
  height              : 1107px;
  width               : 2024px;
  position            : absolute;
  margin              : 0;
  left                : 399px;
}
.desktop-hd-karts .car-card-info {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1352px;
  height              : 253px;
  width               : 680px;
  position            : absolute;
  margin              : 0;
  left                : 41px;
}
.desktop-hd-karts .car-card-info .rectangle2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 253px;
  width               : 680px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  opacity             : 0.34;
}
.desktop-hd-karts .car-card-info .a7-pra-choques-dian {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 84px;
  height              : auto;
  width               : 301px;
  position            : absolute;
  margin              : 0;
  left                : 343px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 24.0px;
}
.desktop-hd-karts .car-card-info .a1-painel-controlo2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 84px;
  height              : auto;
  width               : 259px;
  position            : absolute;
  margin              : 0;
  left                : 65px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  letter-spacing      : 0.92px;
  line-height         : 24.0px;
}
.desktop-hd-karts .car-card-info .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 63px;
  width               : 232px;
  position            : absolute;
  margin              : 0;
  left                : 224px;
}
.desktop-hd-karts .car-card-info .group .caracteristicas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 13px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 64px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 1.29px;
  line-height         : 34.0px;
}
.desktop-hd-karts .car-card-info .group .checklist {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 63px;
  width               : 49px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .kart {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1289px;
  height              : 397px;
  width               : 359px;
  position            : absolute;
  margin              : 0;
  left                : 731px;
}
.desktop-hd-karts .kart .a13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : auto;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 89px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 141px;
  height              : auto;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 24px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 102px;
  height              : auto;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : 78px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 195px;
  height              : auto;
  width               : 22px;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 380px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 112px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 340px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 29px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 351px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 204px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 353px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 245px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 281px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 302px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 110px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 323px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 258px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 346px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : auto;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 312px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .a1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 274px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 16.0px;
}
.desktop-hd-karts .kart .pacer-cub-electric-kart {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 63px;
  height              : 272px;
  width               : 305px;
  position            : absolute;
  margin              : 0;
  left                : 34px;
}
.desktop-hd-karts .kart .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 292px;
  height              : 50px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 178px;
}
.desktop-hd-karts .kart .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 252px;
  height              : 90px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 213px;
}
.desktop-hd-karts .kart .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 230px;
  height              : 31px;
  width               : 30px;
  position            : absolute;
  margin              : 0;
  left                : 313px;
}
.desktop-hd-karts .kart .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 23px;
  height              : 43px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 211px;
}
.desktop-hd-karts .kart .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 71px;
  height              : 44px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 253px;
}
.desktop-hd-karts .kart .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 128px;
  height              : 44px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 254px;
}
.desktop-hd-karts .kart .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 219px;
  height              : 64px;
  width               : 98px;
  position            : absolute;
  margin              : 0;
  left                : 199px;
}
.desktop-hd-karts .kart .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 312px;
  height              : 58px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 123px;
}
.desktop-hd-karts .kart .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 219px;
  height              : 32px;
  width               : 68px;
  position            : absolute;
  margin              : 0;
  left                : 23px;
}
.desktop-hd-karts .kart .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 74px;
  height              : 44px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 113px;
}
.desktop-hd-karts .kart .image10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 122px;
  height              : 64px;
  width               : 86px;
  position            : absolute;
  margin              : 0;
  left                : 98px;
}
.desktop-hd-karts .kart .image11 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 161px;
  height              : 43px;
  width               : 31px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
}
.desktop-hd-karts .kart .image12 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 287px;
  height              : 45px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 44px;
}
.desktop-hd-karts .rectangle {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 630px;
  height              : 660px;
  width               : 997px;
  position            : absolute;
  margin              : 0;
  left                : 122px;
  opacity             : 0.5;
}
.desktop-hd-karts .btn-contacte-nos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1213px;
  height              : 71px;
  width               : 199px;
  position            : absolute;
  margin              : 0;
  left                : 522px;
}
.desktop-hd-karts .btn-contacte-nos .image13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 71px;
  width               : 199px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .btn-contacte-nos .view1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 25px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 29px;
}
.desktop-hd-karts .btn-contacte-nos .view1 .mail1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .btn-contacte-nos .view1 .contacte-nos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 106px;
  position            : absolute;
  margin              : 0;
  left                : 35px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.desktop-hd-karts .diverso-garantida {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 738px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 1.29px;
  line-height         : 34.0px;
}
.desktop-hd-karts .fun {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 873px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 684px;
}
.desktop-hd-karts .racing {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 824px;
  height              : 48px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 546px;
}
.desktop-hd-karts .conduo-na-vanguard {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 829px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 1.29px;
  line-height         : 34.0px;
}
.desktop-hd-karts .com-um-motor-eltric {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 927px;
  height              : auto;
  width               : 531px;
  position            : absolute;
  margin              : 0;
  left                : 520px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 24.0px;
}
.desktop-hd-karts .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1710px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : -406px;
}
.desktop-hd-karts .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 106px;
  width               : 2051px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .footer .direitos-reservados {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 85px;
  height              : 17px;
  width               : 219px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
}
.desktop-hd-karts .footer .direitos-reservados .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 18.0px;
}
.desktop-hd-karts .footer .direitos-reservados .registered-trademark-fontawesome {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 14.0px;
}
.desktop-hd-karts .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 58px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1459px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.desktop-hd-karts .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 1424px;
}
.desktop-hd-karts .footer .nosso-contacto {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : auto;
  width               : 193px;
  position            : absolute;
  margin              : 0;
  left                : 1399px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-karts .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 687px;
}
.desktop-hd-karts .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 647px;
}
.desktop-hd-karts .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 607px;
}
.desktop-hd-karts .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 55px;
  height              : 27px;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 567px;
}
.desktop-hd-karts .footer .redes-sociais {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 635px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(212, 53, 29, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-karts .footer .siga-nos-nas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 16px;
  height              : auto;
  width               : 134px;
  position            : absolute;
  margin              : 0;
  left                : 502px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 37.0px;
}
.desktop-hd-karts .ecocar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 187px;
  height              : 58px;
  width               : 73px;
  position            : absolute;
  margin              : 0;
  left                : 184px;
}
.desktop-hd-karts .karts-eltricos-dos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 197px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 268px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 28.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 34.0px;
}
.desktop-hd-karts .btn-navbar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : 75px;
  width               : 1231px;
  position            : absolute;
  margin              : 0;
  left                : 4px;
}
.desktop-hd-karts .btn-navbar .faq {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1091px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .faq:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .parceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 986px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .parceiros:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .contactos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1147px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .contactos:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .eventos {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 745px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .eventos:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 667px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .festas:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .home {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 599px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .home:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .image14 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 654px;
}
.desktop-hd-karts .btn-navbar .image15 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 733px;
}
.desktop-hd-karts .btn-navbar .image16 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1132px;
}
.desktop-hd-karts .btn-navbar .image17 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 824px;
}
.desktop-hd-karts .btn-navbar .image18 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 897px;
}
.desktop-hd-karts .btn-navbar .image19 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 18px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 1079px;
}
.desktop-hd-karts .btn-navbar .image20 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 17px;
  height              : 17px;
  width               : 1px;
  position            : absolute;
  margin              : 0;
  left                : 974px;
}
.desktop-hd-karts .btn-navbar .packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 911px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .packs:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .btn-navbar .kidskart-logo-final211 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 75px;
  width               : 122px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.desktop-hd-karts .btn-navbar .btn-karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 14px;
  height              : 23px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 837px;
  transition          : all 0.2s ease-in-out;
}
.desktop-hd-karts .btn-navbar .btn-karts:hover {
  transform           : scale(0.9);
}
.desktop-hd-karts .btn-navbar .btn-karts .karts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : center;
  letter-spacing      : 2.25px;
  line-height         : 23.0px;
}
.desktop-hd-karts .btn-navbar .btn-karts .karts:hover {
  transform           : scale(1.1);
}
.desktop-hd-karts .roadperspectiveofcurves {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 256px;
  height              : 304px;
  width               : 304px;
  position            : absolute;
  margin              : 0;
  left                : 929px;
}
.desktop-hd-karts .cube-kart {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 294px;
  height              : 477px;
  width               : 542px;
  position            : absolute;
  margin              : 0;
  left                : 579px;
}
.desktop-hd-karts .especialmente-constr {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 264px;
  height              : auto;
  width               : 456px;
  position            : absolute;
  margin              : 0;
  left                : 188px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 24.0px;
}
.desktop-hd-karts .kidskart-logo13 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 698px;
  height              : 354px;
  width               : 379px;
  position            : absolute;
  margin              : 0;
  left                : 95px;
  -ms-transform       : rotate(-6deg); /* IE 9 */
  -webkit-transform   : rotate(-6deg); /* Chrome, Safari, Opera */
  transform           : rotate(-6deg);
}
.desktop-hd-karts .finish1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 172px;
  height              : 144px;
  width               : 144px;
  position            : absolute;
  margin              : 0;
  left                : 1058px;
}
.desktop-hd-karts .a93672667291943 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1790px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1014px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  letter-spacing      : 0.3px;
  line-height         : 20.0px;
}
.desktop-hd-karts .phonecall {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1788px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 983px;
}